	<?php
	$sql = "SELECT * FROM content_tabb WHERE to_trans_id = '$contentTransID' ORDER BY tabbORDER ";
	//echo $sql; 
	if ($hasil = mysql_query($sql)) {
		if (mysql_num_rows($hasil)) {
			echo '
			<div class="col l-col12 m-col12 s-col12">
				<div class="teasers">
					<div class="tabsy">';
						$ctr = 1;
						while ($data = mysql_fetch_array($hasil)) {
							if ($ctr == 1) $checked = 'checked';
							else $checked = '';
							echo '
							<input type="radio" id="tab'.$ctr.'" name="tab" '.$checked.'>
							<label class="tabButton" for="tab'.$ctr.'">'.$data["tabbTITLE"].'</label>
							<div class="tab">
								<div class="content">
									<h2>'.$data["tabbTITLE"].'</h2>
									<p>'.$data["tabbMessage"].'</p>
								</div>
							</div>';
							$ctr++;
						}
						echo '
					</div>
				</div>
			</div>';
		}
	}
	?>